Loading...
Searching...
No Matches
top_block.h File Reference
`#include <gnuradio/api.h>`
`#include <gnuradio/hier_block2.h>`
Include dependency graph for top_block.h:

Go to the source code of this file.

## Classes

class | gr::top_block
| Top-level hierarchical block representing a flowgraph. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.

## Functions

GR_RUNTIME_API top_block_sptr | gr::make_top_block (const std::string &name, bool catch_exceptions=true)